body{
margin:0px;
padding:0px;
font-size:12px;
font-family:verdana, Arial, Helvetica, sans-serif;
color:#565c5e;
}


#page{ width:200px; border: 1px solid #c3c3c3; margin-top:3px; background-color:#cccccc;}
#main-body{width:726px;}
#main-body-wrapper{ margin:0px 0px 0px 0px; background-image:url(//images.tmcnet.com/online-communities/next-generation-communications/images/page_right_bkg.jpg); background-position:right; background-repeat:repeat-y;}
#main-body-wrapper-alt{ margin:0px 0px 0px 0px; background-image:url(//images.tmcnet.com/online-communities/next-generation-communications/images/page_right_bkg.jpg); background-position:right; background-repeat:repeat-y;}
.header-wrapper{padding-left:0px; padding-right:0px;}

 
 
#content { text-align:left; width:200px;}
#content .top-bar{ height:39px; background-color:#eca734}
#content-alt { margin-left:6px; margin-right:6px;}
#content .right-txt {float: right; width:200px; padding-left:0px;}
#content .lft-wrapper { padding:0px 5px 5px 5px;}
#content .lft-sect-holder {font-size:11px; padding:10px 5px 10px 0px; background-image:url(//images.tmcnet.com/online-communities/next-generation-communications/images/box-top-bkg.gif); background-position:top; background-repeat:repeat-x}
#content .lft-sect-holder-in {height:120px; float:left; padding-right:5px;}
#content .sect-title a{text-align:left; color:#003399;text-decoration:none;font-size:11px;font-weight:bold;}
#content .sect-title a:visited { text-align:left; color:#003399;text-decoration:none;font-size:11px;font-weight:bold;}
#content .sect-title a:hover { text-align:left; color:#003399; text-decoration:underline; font-size:11px;}
#content .txt-wrapper{padding:0px 15px 5px 10px; margin:0px; }

#content .left-cont-bx{}
#content .cont-wrapper{padding:15px;}
#content .lft-cont-wrapper{padding:10px;}
#content .txt-wrapper table { color:#333333; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper table { color:#333333; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper table a:link { color:#333333; text-decoration:underline; line-height:16px;font-size:12px;}
#content .txt-wrapper table a:visited { color:#333333; text-decoration:underline; line-height:16px;font-size:12px;}
#content .txt-wrapper table a:hover { color:#333333; text-decoration:underline;font-size:12px;}

#content .txt-wrapper div { color:#333333;  padding:2px 2px 2px 0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper div a:link{ color:#4282d9; text-decoration:underline; }
#content .txt-wrapper div a:visited{ color:#4282d9; text-decoration:underline;}
#content .txt-wrapper div a:hover { color:#CC9900; text-decoration:underline;}

#content .txt-wrapper p{ color:#333333;  margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#content .txt-wrapper p a:link{ color:#4282d9; text-decoration:underline; }
#content .txt-wrapper p a:visited{ color:#4282d9; text-decoration:underline;}
#content .txt-wrapper p a:hover { color:#CC9900; text-decoration:underline;}

#content .date{padding:2px 0px 3px 0px; font-size:10px; color:#565c5e;padding-left:10px;}
#content .date a{font-size:10px; color:#565c5e;padding-left:10px; }
#content .date a:visited{ font-size:10px; color:#565c5e;padding-left:10px; }
#content .date a:hover{font-size:10px; color:#565c5e;padding-left:10px;}

#content .datenews{padding:2px 0px 3px 0px; font-size:10px; color:#565c5e;padding-left:0px;}
#content .datenews a{font-size:10px; color:#565c5e;padding-left:0px; }
#content .datenews a:visited{ font-size:10px; color:#565c5e;padding-left:0px; }
#content .datenews a:hover{font-size:10px; color:#565c5e;padding-left:0px;}

#content .datenews2{padding:2px 0px 3px 0px; font-size:11px; color:#565c5e;padding-left:0px; font-family:Verdana, Arial, Helvetica, sans-serif;}


#content .date2{padding:2px 0px 3px 0px; font-size:11px; color:#565c5e;padding-left:0px; height:33px;line-height: 14px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}
#content .date2 a{padding:2px 0px 3px 0px; font-size:11px; color:#565c5e;padding-left:0px; height:33px;line-height: 14px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}
#content .date2 a:visited{padding:2px 0px 3px 0px; font-size:11px; color:#565c5e;padding-left:0px; height:33px;line-height: 14px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}
#content .date2 a:hover{padding:2px 0px 3px 0px; font-size:11px; color:#5a3791;padding-left:0px; height:33px;line-height: 14px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}



#content .date3{padding:5px 0px 3px 0px; font-size:11px; color:#565c5e;padding-left:0px; height:33px;line-height: 14px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#content h1{ font-size:16px; color:#5a3791; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
#content h3{ ont-size:13px; color:#ffffff; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; margin:0px; padding:6px 0px 0px 8px; background-image: url(//images.tmcnet.com/online-communities/next-generation-communications/images/dk_grey_3x28.jpg); background-repeat:repeat-x; height:28px; font-weight:bold;}
#content h4{ font-size:13px; color:#ffffff; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; margin:0px; padding:6px 0px 0px 8px; background-image: url(//images.tmcnet.com/online-communities/next-generation-communications/images/dk_grey_3x28.jpg); background-repeat:repeat-x; height:28px; font-weight:bold;}
#content .para { padding:5px 0px 5px 0px; margin:0px; color:#333333; line-height:17px; font-size:12px;font-family:verdana, Arial, Helvetica, sans-serif; margin:0px;text-decoration:none;}
#content .para a{color:#333333; text-decoration:none;font-size:12px;font-family:verdana, Arial, Helvetica, sans-serif; margin:0px;}
#content .para a:visited{color:#333333; text-decoration:none;font-size:12px;font-family:verdana, Arial, Helvetica, sans-serif; margin:0px;}
#content .para a:hover{color:#5a3791; text-decoration:underline;font-size:12px;font-family:verdana, Arial, Helvetica, sans-serif; margin:0px;}
#content .title {font-size:11px; font-weight:normal; color:#565c5e; padding-bottom:0px; padding-top:0px; font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif; text-decoration:none;  }
#content .title a{text-align:left; color:#565c5e;text-decoration:none;font-size:11px; font-weight:normal;}
#content .title a:visited {text-align:left; color:#565c5e;text-decoration:none; font-weight:normal;}
#content .title a:hover {font-family:verdana, arial, Helvetica, sans-serif; text-align:left; color:#5a3791; text-decoration:none; font-weight:normal;}

#content .title2 a{font-family:verdana, arial, Helvetica, sans-serif; text-align:left; text-decoration:none;font-size:11px; font-weight:normal; padding-top:2px;padding-left:10px;}
#content .title2 a{font-family:verdana, arial, Helvetica, sans-serif; text-align:left; text-decoration:none;font-size:11px; font-weight:normal;  padding-left:10px;}
#content .title2 a:visited {font-family:verdana, arial, Helvetica, sans-serif; text-align:left; text-decoration:none;font-size:11px; font-weight:normal;padding-left:10px;}
#content .title2 a:hover {font-family:verdana, arial, Helvetica, sans-serif; text-align:left; text-decoration:none;font-size:11px; font-weight:normal; padding-left:10px;}

#content .titleblog {font-size:11px; font-weight:normal; color:#565c5e; padding-bottom:0px; padding-top:0px; padding-left:5px;font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif; }
#content .titleblog a{text-align:left; color:#565c5e;text-decoration:none;font-size:11px; font-weight:normal;}
#content .titleblog a:visited {text-align:left; color:#565c5e;text-decoration:none; font-weight:normal;}
#content .titleblog a:hover {font-family:verdana, arial, Helvetica, sans-serif; text-align:left; color:#5a3791; text-decoration:none; font-weight:normal;}


#content .title-purple {font-size:13px; color:#fff; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; margin:0px; padding:6px 0px 0px 8px; background-image: url(//images.tmcnet.com/online-communities/next-generation-communications/images/dk_grey_3x28.jpg); background-repeat:repeat-x; height:28px; font-weight:bold;}

#content .title-purple2 {font-size:13px; color:#fff; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; margin:0px; padding:6px 0px 0px 8px; background-image: url(//images.tmcnet.com/online-communities/next-generation-communications/images/gold_3x28.jpg); background-repeat:repeat-x; height:28px; font-weight:bold;}


#content .title-yellow {font-size:11px; font-weight:bold; color:#333; padding-bottom:0px; padding-top:0px; font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif; text-align:right;}
#content .title-yellow a{text-align:left; color:#333;text-decoration:none;font-size:11px; font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif;}
#content .title-yellow a:visited {text-align:left; color:#333;text-decoration:none; font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif;}
#content .title-yellow a:hover {font-family:verdana, arial, Helvetica, sans-serif; text-align:left; color:#666; text-decoration:none; font-weight:normal;}


#content .title-yellow2 {font-size:11px; font-weight:bold; color:#333; padding-bottom:0px; padding-top:0px;padding-left:25px;font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif;}
#content .title-yellow2 a{text-align:left; color:#333;text-decoration:none;font-size:11px; font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif;}
#content .title-yellow2 a:visited {text-align:left; color:#333;text-decoration:none; font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif;}
#content .title-yellow2 a:hover {font-family:verdana, arial, Helvetica, sans-serif; text-align:left; color:#666; text-decoration:none; font-weight:normal;}

#content .title-yellow3 {font-size:11px; font-weight:bold; color:#5a3791; padding-bottom:0px; padding-top:0px;padding-left:5px;font-family:verdana, arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline;}
#content .title-yellow3 a{text-align:left; color:#5a3791;text-decoration:none;font-size:11px; font-weight:bold; text-decoration:underline;font-family:verdana, arial, Helvetica, sans-serif;}
#content .title-yellow3 a:visited {text-align:left; color:#5a3791;text-decoration:none;font-weight:bold; text-decoration:underline;font-family:verdana, arial, Helvetica, sans-serif;}
#content .title-yellow3 a:hover {font-family:verdana, arial, Helvetica, sans-serif; text-align:left; color:#666; font-weight:bold; text-decoration:underline;}

#content .snipt-link{font-size:11px; font-weight:normal;color:#565c5e; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:5px;}
#content .snipt-link a{font-size:11px; font-weight:normal; color:#565c5e; text-decoration:none padding-left:5px;}
#content .snipt-link a:visited{font-size:11px;font-weight:normal;color:#565c5e;text-decoration:none; padding-left:5px;}
#content .snipt-link a:hover{font-size:11px; font-weight:normal; color:#565c5e; text-decoration:underline; padding-left:5px;}
#content .video-wrapper {padding:10px 0px 0px 0px;}
  
#content .intro-txt { padding:20px 0px 20px 0px; font-size:11px; color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif;}
#content .place-holder { padding:0px 0px 15px 0px; text-align:left;border:1px solid #c7c7c7; border-width:1px 1px 1px 1px; background-color:#FFFFFF; }
#content .box1 { width:100px; padding:0px 0px 15px 0px; text-align:left;border:1px solid #c7c7c7; border-width:1px 1px 1px 1px; background-color:#FFFFFF; }
#content .box2 { width:100px; padding:0px 0px 15px 0px; text-align:left;border:1px solid #c7c7c7; border-width:1px 1px 1px 1px; background-color:#FFFFFF; }

#place-holder {width:150px;  background-color:#f2f5f7; padding-right:5px;}
#place-holder .txt-wrapper{padding:10px 5px 10px 5px;  font-family: verdana, Arial, Helvetica, sans-serif; font-size:11px; color:333333;}
 


#place-holder h1{ font-size:12px; color:#009B3A; font-family: Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
#place-holder h1 a{ font-size:12px; color:#009B3A; font-family: Arial, Helvetica, sans-serif; text-decoration:none;}
#place-holder h1 a:visited{ font-size:12px; color:#009B3A; font-family: Arial, Helvetica, sans-serif; text-decoration:none;}
#place-holder h1 a:hover{ font-size:12px; color:#009B3A; font-family: Arial, Helvetica, sans-serif; text-decoration:underline;}
#place-holder h2{ font-size:12px; color:#212a61; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding:6px 0px 0px 0px;}
#place-holder h3{ font-size:12px; color:#212a61; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding:0px;}
#place-holder h4{ font-size:12px; color:#1E1E1E; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding:0px;}
#place-holder .para { padding:5px 0px 8px 0px; margin:0px; color:#000; line-height:18px; font-size:12px}


#ad-holder {width:150px;}
#ad-holder .ad-wrapper-wrapper{padding:8px 2px 0px 2px;}
#ad-holder .bx1{width:150px; height:220px;border:1px solid #c7c7c7; border-width:1px 1px 1px 1px; background-color:#FFFFFF; float:left;}
#ad-holder .bx2{width:3px; height:220px;float:left; background-color:eeeeee;}
#ad-holder .bx3{width:150px; height:220px; border:1px solid #c7c7c7; border-width:1px 1px 1px 1px; background-color:#e8f6dd; float:left; }
 
#ad-holder .title-bar{ font-size:13px; color:#437d13; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; margin:0px; padding:10px 0px 0px 10px; background-image: url(http://next-generation-communications.tmcnet.com/images/green_3x34.jpg); background-repeat:repeat-x; height:24px; font-weight:bold;}
#ad-holder h3{ margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}
#ad-holder .snipt-wrapper{ padding:1px 5px 0px 5px; font-size:11px; color:#565c5e; line-height:12px;font-family:verdana,Arial, Helvetica, sans-serif; padding-left:10px;}
.ad-link {font-size:11px; font-weight:bold; color:#5a3791; padding-bottom:0px; padding-top:0px; font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif;}
.ad-link a{font-size:11px; font-weight:bold; color:#5a3791; padding-bottom:0px; padding-top:0px; font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif;}
.ad-link a:visited{font-size:11px; font-weight:bold; color:#5a3791; padding-bottom:0px; padding-top:0px; font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif;}
.ad-link a:hover{font-size:11px; font-weight:bold; color:#5a3791; padding-bottom:0px; padding-top:0px; font-weight:normal;font-family:verdana, arial, Helvetica, sans-serif;}


#content2 .bx-txt { font-size:12px; padding-top:6px; line-height:17px;}
#content2 .bx-txt{font-size:12px; color:#333333; padding:6px 0px 0px 0px; }
#content2 .bx-txt a {font-size:12px; color:#009B3A; text-decoration:none; }
#content2 .bx-txt a:visited {font-size:12px; color:#009B3A; text-decoration:none; }
#content2 .bx-txt a:hover {color:#009B3A; text-decoration:underline;}


#lft-banner{float: left; width:490px;}
#lft-banner .title-wrapper{padding:10px 0px 0px 35px;}
#lft-banner .askexport{width:100px; height:167px; position:relative;}

#lft-bannerarticle{float: left; width:500px;}

.top-nav { background-color:#FFFFFF; margin-top:6px; padding:5px;}
.top-nav .second-title{ float:left; font-size:11px; padding:0px 6px 0px 6px; color:#1d7490;}
.top-nav .second-title a{ color:#1d7490; text-decoration:none; font-weight:normal;}
.top-nav .second-title a:visited{ color:#1d7490; text-decoration:none; font-weight:normal;} 
.top-nav .second-title a:hover{ color:#1f89c7; text-decoration:underline; font-weight:normal;}




.cont-nav{ font-size:11px; border-bottom:5px solid #4db1c0; background-color:#eeeeee;}
.cont-nav-holder {float:right; width:220px;}
.rt-clicktag { color:#016db6; text-decoration:none; font-size:11px; font-weight:bold; float:right; padding:5px 0px 10px 0px;}
.rt-clicktag a{ color:#016db6; text-decoration:underline; font-size:11px; font-weight:bold;}
.rt-clicktag a:visited { color:#016db6; text-decoration:none; font-size:12px; font-weight:bold;}
.rt-clicktag a:hover { color:#016db6; text-decoration:underline;}
.rt-img-wrapper { float:left; padding-right:10px;}


#f-arti-box { width:352px; border:1px solid #c7c7c7; border-width:1px 1px 1px 1px; position:relative; background-color:#FFFFFF;}
#f-arti-box .second-nav{
	width:322px;
	height:26px;
	position:absolute;
	top:65px;
	left:10px; 
}

#f-arti-box-article { width:490px; border:1px solid #c7c7c7; border-width:1px 1px 1px 1px; position:relative; background-color:#FFFFFF;}
 


#f-arti-box .right-sky-box { float:right; width:135px; border:1px solid #c7c7c7;}
.second-nav-link { color:#5a3791;float:left; font-family:verdana, Helvetica, sans-serif; padding:4px 3px 4px 3px; background:url(images/second_nav_3x26.jpg);background-repeat:repeat-x;border-top:1px solid #c5c5c5; border-left:1px solid #c5c5c5; border-right:1px solid #c5c5c5; border-bottom:1px solid #c5c5c5;margin-right:1px; display:block;}
.second-nav-link a{ color:#5a3791; text-decoration:none; font-size:11px; font-weight:bold; display:block; }
.second-nav-link a:visited { color:#5a3791; text-decoration:none; font-size:11px; font-weight:bold; display:block;}
.second-nav-link a:hover { color:#5a3791;  text-decoration:underline; font-weight:bold; display:block; }

.second-nav-link-on { color:#5a3791;float:left; font-family:verdana, Helvetica, sans-serif; padding:4px 3px 4px 3px; background-color:#ffffff; border-top:1px solid #c5c5c5; border-left:1px solid #c5c5c5; border-right:1px solid #c5c5c5; border-bottom:1px solid #c5c5c5;margin-right:1px; display:block;}
.second-nav-link-on a{ color:#5a3791; text-decoration:none; font-size:11px; font-weight:bold; display:block; }
.second-nav-link-on a:visited { color:#5a3791; text-decoration:none; font-size:11px; font-weight:bold; display:block;}
.second-nav-link-on a:hover { color:#5a3791;  text-decoration:underline; font-weight:bold; display:block; }


#lft-banner .box-wrapper { padding:8px 25px 0px 25px;}
#lft-banner .ltnews-link a{color:#333333; text-decoration:none; font-size:11px; font-weight:bold;}
#lft-banner .ltnews-link a:visited{color:#333333; text-decoration:none; font-size:11px; font-weight:bold;}
#lft-banner.ltnews-link a:hover{color:#333333; text-decoration:underline; }
#lft-banner .txt {color:#000000; font-size:11px; padding:1px 0px 5px 0px;}

#about {margin:15px 0px 0px 0px; padding:10px 5px 10px 10px; border-top:1px solid #d2d2d2; font-size:11px; line-height:17px;}

.story-box {border:1px solid #c7c7c7;}
.story-box-wrapper {padding:0px 20px 10px 15px;}
.storytoplink {padding:5px 0px 10px 0px; color:#000000; background-image:url(http://next-generation-communications.tmcnet.com/images/box-top-bkg.gif); background-position:bottom; background-repeat:repeat-x; font-size:12px; font-weight:bold;}
.storytoplink a, .storytoplink a:visited { color:#000000; font-weight:bold; font-size:12px; text-decoration:none;} 
.storytoplink a:hover {color:#166987; text-decoration:underline;}
.story-box-date {font-size:12px; font-weight:bold; padding:3px 0px 5px 0px; color:#000000;}
.story-article {padding:10px 0px 0px 0px; font-size:12px; color:#000000; background-image:url(http://next-generation-communications.tmcnet.com/images/box-top-bkg.gif); background-position:top; background-repeat:repeat-x; line-height:18px;}
.cont-menu {color:#000000; font-size:11px; font-weight:bold; padding-bottom:5px;} 
.cont-menu a{color:#166987; font-size:11px; font-weight:bold;} 
.cont-menu a:visited{color:#166987; font-size:11px; font-weight:bold;} 
.cont-menu a:hover{color:#166987; font-size:11px; font-weight:bold;} 

#latest-new{padding:5px 5px 10px 5px;}
#latest-new .news-holder {float:left; width:190px; }
#showcase {width:455px;  border:1px solid #dedede; border:0px 1px 1px 1px; }
.showcasetop {height:31px; background-image:url(http://visualvoicemail.tmcnet.com/images/showcase_bkg.gif); background-position:left; background-repeat:no-repeat;}
.showcasebox-wrapper { padding:8px 25px 0px 25px;}
#latest-new h2  {font-size:16px; color:#0076cd; }
#latest-new .logo-hldr-lft {width:245px; float:left; text-align:right;}
#latest-new .logo-hldr-rt {width:245px; float:right;}

#footer {border-top: 1px solid #E0E7F1; padding-top:10px; font-size:16px; font-weight:bold;}
/*------------------- txt ------ */
h2 {margin:0px; padding:0px; font-size:13px; color:#333;font-family:Trebuchet MS, Arial, Helvetica, sans-serif;}
.border { border-bottom:dashed;color:#666;  border-bottom-width:1px;background-color:#fff;padding:5px 5px 5px 0px; margin-bottom:4px; font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.border:hover { background-color:#FFFFFF; color:#333; font-family:Verdana, Arial, Helvetica, sans-serif;}

.border a {text-align:left; color:#333;text-decoration:none;font-size:11px; font-weight:normal; padding:5px 5px 5px 0px; margin-bottom:4px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.border a:visited{text-align:left; color:#333;text-decoration:none; font-weight:normal;font-family:Verdana, Arial, Helvetica, sans-serif;}
.border a:hover{color:#333; text-decoration:none; font-weight:normal;font-family:Verdana, Arial, Helvetica, sans-serif;}

.purple-background {background-color:#fff;}
.grey-background {background-color:#eee; padding:10px;}
.wrapper {padding:20px 20px 0px 20px;}
.wrapper2 {padding:2px;}
.wrapper5 {padding:5px;}
.wrapper7 {padding:7px;}
.wrapper-top5 {padding-top:5px;}
.wrapper10 {padding:10px;}
.wrapper20 {padding:20px;}
.wrapper35 {padding:35px;}
.wrapper15 {padding:10px 10px 10px 10px;}
.rt-wrapper10 {padding:10px 6px 10px 3px;}
.wrapperlt {padding:10px 0px 0px 6px;}
.wrappertlf{padding:10px 10px 0px 10px}
.wrapper-lft20 {padding:10px 0px 0px 15px;}
.wrapper-lft5{padding:0px 0px 0px 5px;}
.wrapperlftrt{margin:20px;}
.paragraph { font-size: 12px; color:#000000; padding:20px 20px 0px 20px;}
.yellow {color:#fec70a;}
.blue{color:#003399;}
.d-green{color:#166a86;}
.fl-lft{ float:left; padding-right:5px;}
.fl-rt{float:right;}
.clr-right { clear:right;}
.clr-lft { clear:left;}
.date2 {font-family:verdana, arial, sans-serif; text-align:left; color:#000000;text-decoration:none;font-size:11px;font-weight:normal; padding-top:2px; line-height: 14px;padding-left:4px; }
.ltnews-link2 a, .ltnews-link2 a:visited{color:#333333; text-decoration:none; font-size:11px; font-weight:bold;}
.ltnews-link2 a:hover{color:#333333; text-decoration:underline; }
.red {color:#166987;}
 

/*------------------- clear ------ */
.magic { clear:both;}
h1 {margin:0px; padding:0px; font-size:10px; color:#000; text-align:center; font-weight:bold;}